<div class="network position-relative {{text-color1}}">
    {{> @image src='/images/image.png'}}
    <div class="network-wrapper position-absolute start-0 w-100">
        <div class="container">
            <div class="network-content d-flex flex-column w-100">
                <div class="network-content-headline1">{{> @headline4}}</div>
                <div class="network-content-headline2 text-end {{text-color2}}">
                    {{> @headline4 headline4="Nehmen Sie Kontakt zu uns auf!"}}
                </div>
                <div class="network-contact d-flex justify-content-center gap-2 mt-1">
                    <div class="network-content-contact-left d-flex gap-1">
                        <i class="fa-solid fa-phone"></i>
                        {{> @headline6}}
                    </div>
                    <div class="network-content-contact-right d-flex gap-1">
                        <i class="fa-solid fa-align-left"></i>
                        {{> @headline6 headline6="info@btw.de" }}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>